ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Does Oracle Probe version 5.30 support Oracle 19 Database?

book

Article ID: 237471

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM) DX Unified Infrastructure Management (Nimsoft / UIM) CA Unified Infrastructure Management SaaS (Nimsoft / UIM) Unified Infrastructure Management for Mainframe

Issue/Introduction

Our DB team upgraded some of the Oracle DBs to Oracle 19 and when we configure Oracle DB monitoring within Oracle Probe 5.30 most DB data is not visible so we would like confirmation from Broadcom if Oracle Probe 5.30 supports Oracle 19 DB monitoring.

Environment

Release : 20.3

Component: oracle probe v5.30

Resolution

oracle probe version 5.30 does not support Oracle database version 19.

Oracle 19 support starts with oracle probe version 5.42 BETA or higher, but the latest GA Version is 5.45 so recommend upgrading to that version.

http://support.nimsoft.com/Files/Archive/00036/oracle-5.45.zip

As of oracle probe v5.45:

   "Added support for Oracle 18C RAC and 19c NON-RAC and RAC databases."

Release Notes can be found at the following urls:

Nimsoft Support site
 
Broadcom Techdocs site